Subject: Re: [lojban] Re: Usage deciding (was: RE: Re: [Announcement] The Alice Translation Has Moved And Changed

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 11 Oct 2002 02:13:37 +0000

la adam cusku di'e

>No, you shouldn't have submitted them to the LLG for censorship, but
>you should have submitted them to the list, so that anyone who
>understands Spanish could comment and make use of them if the need
>arises (assuming you're not being overprotective of your copyright or
>some such :-)

Anyone interested can find them here:

http://espanol.groups.yahoo.com/group/ideolengua/message/2385
http://espanol.groups.yahoo.com/group/ideolengua/message/2393
http://espanol.groups.yahoo.com/group/ideolengua/message/2415
http://espanol.groups.yahoo.com/group/ideolengua/message/2430
http://espanol.groups.yahoo.com/group/ideolengua/message/2487
http://espanol.groups.yahoo.com/group/ideolengua/message/2642

mu'o mi'e xorxes

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com